
#stacks_in_4324_page77 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4324_page77 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4324_page77 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4326_page77 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4333_page77 {
	padding: 20px 20px 0px 20px;
}
